<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>UNIQORN -- The Universal Neural-network Interface for Quantum Observable Readout from N-body wavefunctions: Namespace Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="Uniqorn_logo_230.jpg"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">UNIQORN -- The Universal Neural-network Interface for Quantum Observable Readout from N-body wavefunctions
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('namespacemembers_vars_n.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_n"></a>- n -</h3><ul>
<li>ncols
: <a class="el" href="namespaceVisualization.html#aaa96c5d6df4e8c59ce0fe04e9284d64a">Visualization</a>
</li>
<li>NDatasets
: <a class="el" href="namespaceError__from__formula.html#ae1b60ea2b4c6900ca1c69e88b2330bca">Error_from_formula</a>
, <a class="el" href="namespaceInput.html#a928f7ca36911a7e2edf9b796be8ea6fa">Input</a>
</li>
<li>no_of_columns
: <a class="el" href="namespaceDataLoading.html#ac6ea0175a9d512a9e14f23cc3133e633">DataLoading</a>
</li>
<li>None
: <a class="el" href="namespaceVisualization.html#a4c2b77f8379ee0d4ce1f438afcc7ec26">Visualization</a>
</li>
<li>NormalizeData
: <a class="el" href="namespaceInput.html#a7e6b66cd2e387fbef0add10c1458fbc7">Input</a>
</li>
<li>NormalizeLabels
: <a class="el" href="namespaceInput.html#accc68d44483781bbb0f2ce2020cf5248">Input</a>
</li>
<li>NPartLowerBound
: <a class="el" href="namespaceInput.html#a6c20ff62cfd551b88e06d9b24f67ea5b">Input</a>
</li>
<li>NPartUpperBound
: <a class="el" href="namespaceInput.html#a2d165e6a60ad1947880716a7b0e5d14c">Input</a>
</li>
<li>Npoints
: <a class="el" href="namespaceInput.html#ab3f91f8780bc7437a694708e1ad9a19b">Input</a>
</li>
<li>NS
: <a class="el" href="namespaceHyperParameterOpt.html#a9d7b78bd76980980dd0dc9c0c293188b">HyperParameterOpt</a>
</li>
<li>NSamples
: <a class="el" href="namespaceVisualization.html#a33f558cf5ff78450c386a582beb8cd21">Visualization</a>
</li>
<li>NShots
: <a class="el" href="namespaceDataLoading.html#af858ef7bad085e3a694949f6369ef6a8">DataLoading</a>
, <a class="el" href="namespaceError__from__formula.html#ac400bab78444b45e9b22c639789ac13d">Error_from_formula</a>
, <a class="el" href="namespaceInput.html#a948ae6626ce7a116ba90e51a3e28fe64">Input</a>
, <a class="el" href="namespaceRegression__Loop__NShots.html#a605384912e7943b64c5a56eb351e3638">Regression_Loop_NShots</a>
</li>
<li>NShotsPerSample
: <a class="el" href="namespaceError__from__formula.html#ae63318afdd19bfaec391c1ff8a70a46d">Error_from_formula</a>
, <a class="el" href="namespaceInput.html#a32df8a5ec35e43105c96b9b3fb82c051">Input</a>
, <a class="el" href="namespaceRegression__Loop__NShots.html#a5b9fd04c13c1ffafae01feec8feb1f2d">Regression_Loop_NShots</a>
</li>
<li>NSPS
: <a class="el" href="namespaceError__from__formula.html#ad296a2cf6f284d8fa6a0424cb1240f6a">Error_from_formula</a>
, <a class="el" href="namespaceRegression__Loop__NShots.html#a7e1494574ac28b67a284e22c65517c66">Regression_Loop_NShots</a>
</li>
<li>NTestDatasets
: <a class="el" href="namespaceRuntime__check.html#a6cc5811129a8b4590154a61bbab8667f">Runtime_check</a>
</li>
<li>Ntot
: <a class="el" href="namespaceDataLoading.html#aa0b25818f70f8aae048da225c3e033b0">DataLoading</a>
</li>
<li>NTrainDatasets
: <a class="el" href="namespaceRuntime__check.html#a5aa172f97066c17be05d02ed40f49024">Runtime_check</a>
</li>
<li>num_classes
: <a class="el" href="namespaceInput.html#ad86a5d3f0e54e6e15d3a00a92a58cf88">Input</a>
</li>
<li>numpyVERSION
: <a class="el" href="namespaceRuntime__check.html#ac24f4d4ee72b64db7f81bbfc686da91c">Runtime_check</a>
</li>
<li>NViz
: <a class="el" href="namespaceInput.html#ab4a927a50cfc964097e9df2e0857a723">Input</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.17 </li>
  </ul>
</div>
</body>
</html>
